Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

QEMU <= 5.2.0 DoS Vulnerability

Information

Severity

Severity

Low

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

2.1

CVSSv2 Vector

CVSSv2 Vector

AV:L/AC:L/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

None Solution Available

Created

Created

1 year ago

Modified

Modified

1 year ago

Summary

QEMU is prone to a denial of service (DoS) vulnerability.

Insight

Insight

The vulnerability exists because of an integer overflow vulnerability in the vmxnet3 NIC emulator.

Affected Software

Affected Software

QEMU through version 5.2.0.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

No known solution is available as of 04th March, 2021. Information regarding this issue will be updated once solution details are available.

Common Vulnerabilities and Exposures (CVE)